<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <record id="view_marketplace_order_stage_list" model="ir.ui.view">
            <field name="name">marketplace.order.stage.list</field>
            <field name="model">marketplace.order.stage</field>
            <field name="arch" type="xml">
                <list string="Order Stages">
                    <field name="sequence"/>
                    <field name="name"/>
                    <field name="order_id"/>
                    <field name="stage_type"/>
                    <field name="transport_type"/>
                    <field name="source_location_id"/>
                    <field name="destination_location_id"/>
                    <field name="location_id"/>
                </list>
            </field>
        </record>
    </data>
</odoo>
